Could not install the devdriver_3.0

The new driver, 3.0 is published. But I could not install it successfully. It always said that “The NVIDIA Setup program could not locate any drivers that are compatible with your current hardware”… Has anyone met this issue before?

By the way, my machine is D630 and the graphics card is NVIDIA Quadro NVS 135M.

I have the same problem, on win xp32, Quadro FX 3700M, I get the message :

“The NVIDIA Setup program could not locate any drivers that are compatible with your current hardware. Setup will now exit.”
The file I am installing is:
devdriver_3.0_winxp_32_197.13_general.exe

I cannot find any information on which devices this driver supports, but from what I understand I have to install this to use the 3.0 toolkit?

Keep in mind that the notebook versions of the developer drivers have not yet been posted… they’re listed as “coming soon” on http://developer.nvidia.com/object/cuda_3_…ds.html#Windows .

Any 195.xx (or higher) driver should be compatible to at least some degree with the CUDA 3.0 toolkit, so check http://www.nvidia.com/drivers to find one for your notebook that will hopefully get you going (give or take some possible bugs, but better than nothing) until a newer notebook driver is released.